{% extends "base.no.search.html.j2" %}
{% block meta %}
<script src="//cdn.jsdelivr.net/npm/afterglowplayer@1.x"></script>
<link rel="stylesheet" type="text/css" href="/static/css/ver.css" />
{% endblock %}

{% block content %}
    <video class="afterglow" id="myvideo" width="1280" height="720">
           autoplay="autoplay" data-skin="light">
      <source
        type="video/mp4"
        src="{{uri}}"
      />
    </video>

    <div id="hero">
      <div id="progressBar"></div>
      <div id="status">
        <div>
         &#x2198;<code id="downloadSpeed">0 b/s</code> / &#x2197;<code id="uploadSpeed">0 b/s</code>
         , descargando desde <code id="numPeers">0 nodos</code>.
        </div>
      </div>
    </div>

{% endblock %}

{% block js %}
  <script src='//cdn.jsdelivr.net/webtorrent/latest/webtorrent.min.js'></script>
  <script src='//momentjs.com/downloads/moment.min.js'></script>
  <script src="/static/js/ver.magnet.external.player.js"></script>
{% endblock %}
